from django.conf.urls import patterns, include, url

urlpatterns = patterns('ServiceManage.views',

    url(r'^service/list/$', 'service.ListService', name='listserviceurl'),
    url(r'^startservice/(?P<sname>.+)/$', 'service.StartService', name='startserviceurl'),
    url(r'^stopservice/(?P<sname>.+)/$', 'service.StopService', name='stopserviceurl'),
)